@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i'); /* font-family: 'Lato', sans-serif; */
@import url("https://use.typekit.net/ogd2ctu.css"); /* font-family: proxima-nova, sans-serif; */
@import url("https://use.typekit.net/glb3gmd.css"); /* font-family: 'neue-haas-grotesk-text', sans-serif; */
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i'); /* font-family: 'Lato', sans-serif; */

/* _custom_design/main.css v.2.0.0 - last modified 24.07.2018 (see config/version_history.php for details)*/
/* =========================================================================================================================== */
/* =========================================================================================================================== */
/* Main options */

html {min-width: 350px;}
body {font-family: "Lato",sans-serif; min-width: 350px;}

h1 {font-size: 14px; margin-top: 0; margin-bottom: 0;}
h2 {font-size: 14px; margin-top: 0; margin-bottom: 0;}
h3 {font-size: 14px; margin-top: 0; margin-bottom: 0;}

.th-custom-design-title-intro {}
.th-custom-design-title {font-size: 35px; font-weight: 700; color: #000;}
.th-custom-design-title-underline {}
.th-custom-design-title-subtitle {}

.th-custom-design-paragraph-title-intro {text-transform: uppercase; letter-spacing: 2px; font-size: 13px; color: #e81a1a;}
.th-custom-design-paragraph-title {font-weight: 300; font-size: 50px; padding: 10px 0;}
.th-custom-design-paragraph-title-underline {background-color: #000; height: 2px; width: 100px; margin: 15px 0;}
.th-custom-design-paragraph-subtitle {}
.th-custom-design-paragraph-text {font-weight: 300; padding: 15px 0; text-align: justify;}

.th-custom-design-button {border-radius: 50px; padding: 8px 20px; display: inline-block; background-color: #e81a1a; color: #fff; -webkit-transition-duration: 0.4s; /* Safari */transition-duration: 0.4s; margin: 0 5px; font-size: 13px; margin: 5px 0;}
.th-custom-design-button:hover {transform: scale(1.03);}
.th-custom-design-button i {color: #fff; padding-right: 10px; font-weight: 600; font-size: 13px;}

.btn-white {background-color: #f0f6f5; color: #7d9b80;}
.btn-white i {color: #7d9b80;}
.btn-white:hover {}

/* ------------------------------------------------------------------------------------- */
/* * Media Queries                                                                       */
/* standard "@media (max-width : px) {}": 1199px (col-md) | 991px (col-sm) | 767px (col-xs) | 500px | 400px */



/* * Media Queries                                                                       */
/* ------------------------------------------------------------------------------------- */

/* Main options */
/* =========================================================================================================================== */
/* =========================================================================================================================== */

/* Header # */
/* ===================================================================================================== */

.th-header {background-image:url(/_custom_content/img/ciao_pizza_header.jpg); background-position: top center; background-size: cover; background-attachment: fixed; }
.th-header .th-bg-opacity {background-color: rgba(0, 0, 0, 0.4); padding: 300px 0;}
.th-header .th-bg-opacity .th-title-img-container {text-align: center;}
.th-header .th-bg-opacity .th-title-img-container img {width: 100%; max-width: 500px;}

@media (max-width : 767px) {
    .th-header .th-bg-opacity {background-color: rgba(0, 0, 0, 0.4); padding: 40vw 0;}
    .th-header .th-title-line-1 {font-size: 15px;}
    .th-header .th-title-line-2 {font-size: 50px;}
}

@media (max-width : 500px) {
    .th-header {background-attachment: inherit;}
    .th-header .th-title-line-2 {font-size: 45px;}
    .th-header .th-title-line-3 {font-size: 30px;}
    
}

/* =========================================================================================================================== */
/* =========================================================================================================================== */
/* Section # */

.th-menu-cat-container {background-color: #f5f5f5;}

.th-submenu {padding: 30px 0;}
.th-submenu .th-submenu-grid {display: grid; grid-template-columns: 33.33% 33.34% 33.33%; background-color: #fff; padding: 30px; border-radius: 8px;}
.th-submenu .th-submenu-grid .th-section-box {text-align: center;}
.th-submenu .th-submenu-grid .th-section-box a.th-custom-design-button {text-decoration: none; color: #fff;}
.th-submenu .th-submenu-grid .th-section-box.border {border-left: 1px solid #000; border-right: 1px solid #000;}
.th-submenu .th-submenu-grid .th-section-box .th-picto-img {}
.th-submenu .th-submenu-grid .th-section-box .th-picto-img img {max-height: 40px;}
.th-submenu .th-submenu-grid .th-section-box .th-title {letter-spacing: 2px; text-transform: uppercase; padding: 15px 0; font-weight: 700;}
.th-submenu .th-submenu-grid .th-section-box .th-custom-design-button i {padding-right: 10px; font-size: 11px; color: #fff;}


/* standard "@media (max-width : px) {}": 1199px (col-md) | 991px (col-sm) | 767px (col-xs) | 500px | 400px */


@media (max-width : 767px) {
    .th-submenu .th-submenu-grid {grid-template-columns: 100%;}
    .th-submenu .th-submenu-grid .th-section-box {padding: 20px 0;}
    .th-submenu .th-submenu-grid .th-section-box.border {border-left: 0px solid #000; border-right: 0px solid #000;}
}

.th-presentation {background-color: #f5f5f5; padding-bottom: 30px;}
.th-presentation .th-custom-design-paragraph-title {line-height: 1.3;}
.th-presentation .th-presentation-grid {display: grid; grid-template-columns: 50% 50%; background-color: #fff; border-radius: 8px; padding: 20px;}
.th-presentation .th-presentation-grid .th-img-container {padding: 15px;}
.th-presentation .th-presentation-grid .th-img-container img {width: 100%;}
.th-presentation .th-presentation-grid .txt-container {padding: 15px;}

@media (max-width : 767px) {
    .th-presentation .th-presentation-grid {grid-template-columns: 100%;}
}


.th-skills {background-image: url(/_custom_content/img/img_02.jpg); background-position: center; background-repeat: no-repeat; background-size: cover;}
.th-skills .th-opacity {background-color: rgba(0, 0, 0, 0.8); padding: 100px 0;}
.th-skills .th-opacity .th-title-skills {text-align: center; font-size: 50px; font-weight: 300; color: #fff;}
.th-skills .th-custom-design-paragraph-text {text-align: center; color: #fff;}



.th-skills .th-information-grid {display: grid; grid-template-columns: 50% 50%; background-color: #fff; padding: 30px; border-radius: 8px; margin: 30px 0;}
.th-skills .th-information-grid .th-schedule-container {text-align: center; border-right: 1px solid #000;}
.th-skills .th-information-grid .th-title {letter-spacing: 3px; text-transform: uppercase; padding: 15px 0; font-weight: 700; font-size: 16px; color: #e81a1a;}
.th-skills .th-information-grid .th-title i {color: #e81a1a; padding-right: 10px;}
.th-skills .th-information-grid .th-subtitle {font-weight: 300; text-transform: uppercase; padding: 5px 0;}
.th-skills .th-information-grid .th-subtitle a {color: #000;}
.th-skills .th-information-grid .th-location-container {text-align: center;}

@media (max-width : 767px) {
    .th-skills .th-information-grid {grid-template-columns: 100%;}
    .th-skills .th-information-grid .th-schedule-container {padding: 30px 0;}
    .th-skills .th-information-grid .th-schedule-container {text-align: center; border-right: 0px solid #000;}
}


.th-team {background-color: #e81a1a; padding: 30px 0;}
.th-team .th-team-grid {display: grid; grid-template-columns: 50% 50%; padding: 15px;}
.th-team .th-team-grid .th-txt-container {padding-right: 15px;}
.th-team .th-team-grid .th-txt-container .th-custom-design-paragraph-title {color: #fff;}
.th-team .th-team-grid .th-txt-container .th-custom-design-paragraph-title-underline {margin: 15px 0; background-color: #fff;}
.th-team .th-team-grid .th-txt-container .th-custom-design-paragraph-text {color: #fff;}
.th-team .th-team-grid .th-img-container {padding: 15px;}
.th-team .th-team-grid .th-img-container img {width: 100%;}

@media (max-width : 767px) {
    .th-team .th-team-grid {display: grid; grid-template-columns: 100%;}
    .th-team .th-team-grid .th-txt-container {padding-right: 0; }
}


.th-gallery {padding: 30px 0;}
.th-gallery .th-title-group {padding: 20px 0; text-align: center;}
.th-gallery .th-title-group .th-custom-design-paragraph-text {text-align: center;}
.th-gallery .th-gallery-grid {display: grid; grid-template-columns: 25% 25% 25% 25%;}
.th-gallery .th-gallery-grid .th-img-container {display: block; padding: 10px;}
.th-gallery .th-gallery-grid .th-img-container img {object-fit: cover; width: 100%; height: 100%;}
.th-gallery .th-gallery-grid div:nth-child(1) .th-img-container:nth-child(1) {height: 300px;}
.th-gallery .th-gallery-grid div:nth-child(1) .th-img-container:nth-child(2) {height: 300px;}
.th-gallery .th-gallery-grid div:nth-child(1) .th-img-container:nth-child(3) {height: 300px;}

.th-gallery .th-gallery-grid div:nth-child(2) .th-img-container:nth-child(1) {height: 200px;}
.th-gallery .th-gallery-grid div:nth-child(2) .th-img-container:nth-child(2) {height: 350px;}
.th-gallery .th-gallery-grid div:nth-child(2) .th-img-container:nth-child(3) {height: 350px;}

.th-gallery .th-gallery-grid div:nth-child(3) .th-img-container:nth-child(1) {height: 300px;}
.th-gallery .th-gallery-grid div:nth-child(3) .th-img-container:nth-child(2) {height: 300px;}
.th-gallery .th-gallery-grid div:nth-child(3) .th-img-container:nth-child(3) {height: 300px;}

.th-gallery .th-gallery-grid div:nth-child(4) .th-img-container:nth-child(1) {height: 350px;}
.th-gallery .th-gallery-grid div:nth-child(4) .th-img-container:nth-child(2) {height: 350px;}
.th-gallery .th-gallery-grid div:nth-child(4) .th-img-container:nth-child(3) {height: 200px;}


@media (max-width : 750px) {
    .th-gallery .th-gallery-grid {display: grid; grid-template-columns: 50% 50%;}
    .th-gallery .th-gallery-grid .th-img-container .th-img-box {height: 200px;}
    .th-gallery .th-gallery-grid .th-img-container {display: block; padding: 5px;}

}


/* Page: "menu.php" # */
/* =========================================================================================================================== */
/* =========================================================================================================================== */

/* Header # */
/* ===================================================================================================== */

.th-header-small {background-image:url(/_custom_content/img/cover_menu.jpg); background-position: center center; background-size: cover;}
.th-header-small .th-bg-opacity {background-color: rgba(0, 0, 0, 0.6); padding: 100px 0;}





/* Footer */
/* ------------------------------------------------------------------------------------- */

#th-footer {background-color: #0d0d0d; z-index: 10; padding: 50px 0;}
#th-footer .th-custom-design-title-underline {width: auto;}
#th-footer .th-grid-container {display: grid; grid-template-columns: 50% 50%; padding: 15px;}
#th-footer .th-grid-container .th-box-container {}
#th-footer .th-grid-container .th-box-container h1 {color: #fff; font-weight: 600; font-size: 20px; padding: 15px 0;}
#th-footer .th-grid-container .th-box-container .th-box-left {padding-right: 5%;}
#th-footer .th-grid-container .th-box-container .th-box-left p {font-size: 11px; color: #989898;}
#th-footer .th-grid-container .th-box-container .th-box-right {color: #000000; text-align: right;}
#th-footer .th-grid-container .th-box-container .th-box-right .th-socials i {color: #fff; padding-right: 5px; -webkit-transition-duration: 0.4s; /* Safari */transition-duration: 0.4s;}
#th-footer .th-grid-container .th-box-container .th-box-right .th-socials i:hover {color: #fff;}
#th-footer .th-underline {height: 1px; background-color: #414141; margin-top: 15px; margin-bottom: 20px;}
#th-footer .th-copyright {text-align: right; color: #fff; font-size: 11px; padding-bottom: 20px;}

@media (max-width : 600px) {
    #th-footer .th-grid-container {grid-template-columns: 100%;}
}

.main-404 {padding-top: 170px;}

/* Shop page */
/* =========================================================================================================================== */

.th-shop-page {padding: 30px 0; background-color: #f0f6f5;}
.th-shop-page .th-page-intro {}
.th-shop-page .th-page-intro .th-title-group {padding-bottom: 20px; color: #333;}
.th-shop-page .th-page-intro .th-shop-title {font-family: 'neue-haas-grotesk-text', sans-serif; font-size: 25px; font-weight: 300;}

.th-shop-page .th-page-content {}
.th-shop-page .th-page-content .panel {border-radius: 12px;}
.th-shop-page .th-page-content .panel-info {border-color: #fff;}
.th-shop-page .th-page-content .panel-info > .panel-heading {background-color: #fff; border-color: #fff; color: #000; border-top-left-radius: 12px; border-top-right-radius: 12px;}
.th-shop-page .th-page-content .panel-info > .panel-heading .panel-title {color: #bababa;}
.th-shop-page .th-page-content .panel-info > .panel-heading .panel-title h5 {font-family: 'neue-haas-grotesk-text', sans-serif; font-size: 15px; font-weight: 700;}
.th-shop-page .th-page-content .panel-info > .panel-heading .panel-title h5 span {padding-right: 10px;}
.th-shop-page .th-page-content .panel-info .btn-primary {font-family: 'neue-haas-grotesk-text', sans-serif; font-weight: 600; border-radius: 50px; padding: 8px 20px; display: inline-block; background-color: #e81a1a; color: #fff;
-webkit-transition-duration: 0.4s; transition-duration: 0.4s; margin: 0 5px; font-size: 13px; margin: 5px 0; border-color: #e81a1a;}
.th-shop-page .th-page-content .panel-info .btn-primary:hover {transform: scale(1.03);}
.th-shop-page .th-page-content .panel-info .btn-primary span {padding-right: 10px;}

.th-shop-page .th-page-content .panel-info > .panel-body a {text-decoration: none;}
.th-shop-page .th-page-content .panel-info > .panel-body ul {color: #777;}
.th-shop-page .th-page-content .panel-info > .panel-body h4.product-name strong {color: #333;}
.th-shop-page .th-page-content .panel-info > .panel-body .th-price-qty-container {}
.th-shop-page .th-page-content .panel-info > .panel-body .th-price-qty-container .th-trash {}
.th-shop-page .th-page-content .panel-info > .panel-body .th-price-qty-container .th-price {}
.th-shop-page .th-page-content .panel-info > .panel-body .th-price-qty-container .th-price h6 {}
.th-shop-page .th-page-content .panel-info > .panel-body .th-price-qty-container .th-price h6 strong {font-size: 20px; font-weight: 300;}
.th-shop-page .th-page-content .panel-info > .panel-body .th-price-qty-container .th-price h6 strong {font-size: 20px; font-weight: 300;}

.th-shop-page .th-page-content .panel-info > .panel-body .th-total-container {}
.th-shop-page .th-page-content .panel-info > .panel-body .th-total-container .th-total-txt {}
.th-shop-page .th-page-content .panel-info > .panel-body .th-total-container p.th-total-txt {font-family: 'neue-haas-grotesk-text', sans-serif; font-size: 18px; text-align: right;}

.th-shop-page .th-page-content .panel-info > .panel-body .th-summary-container {}
.th-shop-page .th-page-content .panel-info > .panel-body .th-summary-container .th-total-container {}
.th-shop-page .th-page-content .panel-info > .panel-body .th-summary-container .th-update-cart-container {padding: 20px 0;}
.th-shop-page .th-page-content .panel-info > .panel-body .th-summary-container .th-discount-codes-container {text-align: right;}
.th-shop-page .th-page-content .panel-info > .panel-body .th-summary-container .th-discount-codes-container .discount-code-section {padding: 20px; background-color: #f7efef; border-radius: 12px; display: inline-block; text-align: center;}
.th-shop-page .th-page-content .panel-info > .panel-body .th-summary-container .th-discount-codes-container .discount-code-section p {font-family: 'neue-haas-grotesk-text', sans-serif; font-weight: 300; color: #333;}
.th-shop-page .th-page-content .panel-info > .panel-body .th-summary-container .th-discount-codes-container .discount-code-section .th-button a {font-family: 'neue-haas-grotesk-text', sans-serif; font-weight: 600; background-color: #e81a1a; color: #fff; border-radius: 50px; padding: 8px 15px; -webkit-transition-duration: 0.4s; transition-duration: 0.4s;}
.th-shop-page .th-page-content .panel-info > .panel-body .th-summary-container .th-discount-codes-container .discount-code-section .th-button a:hover {background-color: #e81a1a;}

.th-shop-page .th-page-content .panel-info > .panel-footer {padding: 10px 15px; background-color: #fff; border-top: 1px solid #fff; border-bottom-right-radius: 12px; border-bottom-left-radius: 12px;}
.th-shop-page .th-page-content .panel-info > .panel-footer .btn {font-family: 'neue-haas-grotesk-text', sans-serif;  font-weight: 600;border-radius: 50px;}
.th-shop-page .th-page-content .panel-info > .panel-footer .btn-success {font-family: 'neue-haas-grotesk-text', sans-serif;  font-weight: 600; border-radius: 50px; padding: 8px 20px;}


.modal-content {}
.modal-content .modal-header {}
.modal-content .modal-header .modal-title {font-family: 'neue-haas-grotesk-text', sans-serif; font-size: 20px; font-weight: 600;}

.th-checkout {background-color: #fff;}
.th-checkout .text-muted a {color: #333;}

.th-buyer-details {background-color: #449d44; border-radius: 12px; padding: 20px; color: #fff;}
.th-buyer-details .th-main-subtitle {font-family: 'neue-haas-grotesk-text', sans-serif; font-size: 20px; font-weight: 600;}
.th-order-summary {background-color: #449d44; border-radius: 12px; padding: 20px; color: #fff;}
.th-buyer-details a.btn-info {background-color: #fff; border-color: #fff; color: #000;}
.th-order-summary a.btn-info {background-color: #fff; border-color: #fff; color: #000;}
.th-order-summary .th-main-subtitle {font-family: 'neue-haas-grotesk-text', sans-serif; font-size: 20px; font-weight: 600;}
.th-extra-line {background-color: #fff; border-radius: 12px; padding: 20px;}
.th-total-to-pay {background-color: #449d44; border-radius: 12px; padding: 20px; font-family: 'neue-haas-grotesk-text', sans-serif; font-size: 20px; font-weight: 600; color: #fff;}

.th-thank-you {}
.th-thank-you .th-picto-container {text-align: center; padding: 20px 0;}
.th-thank-you .th-picto-container i {font-size: 50px; color: #39a241;}
.th-thank-you .th-main-title {font-family: 'neue-haas-grotesk-text', sans-serif; font-size: 60px; font-weight: 600;}
.th-thank-you .th-box {background-color: #fff; border-radius: 12px; padding: 20px;}


/* Other pages */
/* =========================================================================================================================== */

#th_steps_flow_container .btn-primary {border-radius: 50px; padding: 8px 20px; display: inline-block; background-color: #e81a1a; color: #fff; -webkit-transition-duration: 0.4s; transition-duration: 0.4s; margin: 0 5px; font-size: 13px; margin: 5px 0; border-color: #e81a1a;}

.th-page-filters .th-searchbar-container {text-align: center;}
.th-main-search-container hr {border-top: 1px solid #8d8d8d;}
.th-page-filters .th-searchbar-container .th-custom-design-title-intro {font-family: linotype-didot-headline, serif; text-align: center; text-transform: none;}

.th-pagination-container .pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {background-color: #fff; border-color: #000; color: #000;}
.pagination > li > a, .pagination > li > span {color: #000;}

.th-pagination-container .pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {color: #fff;}
.th-pagination-container .pagination > li > a, .pagination > li > span {border: 1px solid #000;}
.th-pagination-container .pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {background-color: #000;}

.th-shop-products {text-align: left;}

.th-login-form .th-mandatory-top-alert {background-color: #b19f6d; color: #fff;}
.th-login-form .th-mandatory-top-alert i {color: #918258;}
.th-login-form label.th-mandatory {color: #b19f6d;}

.modal-footer .btn-primary {background-color: #242424; border-color: #242424}
.modal-footer .btn-primary:hover {background-color: #000; border-color: #000;}

.th-payment .overlay-wrapper {padding: 0 15px;}
.th-payment .text-center {font-family: 'neue-haas-grotesk-text', sans-serif; font-weight: 700;}
.th-payment .btn-primary {background-color: #e81a1a;}
.th-payment .btn-info {background-color: #449d44; border-color: #449d44; color: #fff; border-radius: 12px; padding: 15px 0; font-family: 'neue-haas-grotesk-text', sans-serif; font-weight: 700;}
.th-payment .btn-info h4 {font-family: 'neue-haas-grotesk-text', sans-serif; font-weight: 700;}
.th-payment .btn-info:hover {background-color: #449d44; border-color: #449d44; color: #fff;}
.th-payment .collapse.in {border: 2px solid #449d44; margin: 20px 0; padding: 30px; border-radius: 12px; background-color: #449d44; color: #fff;}
.th-payment .collapse.in h3 {font-family: 'neue-haas-grotesk-text', sans-serif; font-weight: 700; font-size: 16px;}
.th-payment .box-body {padding-bottom: 20px;}
.th-payment .box-body .dl-horizontal {text-align: center;}
.th-payment .box-body .dl-horizontal dt {padding: 10px 0; text-transform: uppercase;}
.th-payment .box-body .dl-horizontal dd {font-family: 'neue-haas-grotesk-text', sans-serif; font-weight: 700; font-size: 20px;}
.th-payment .box-body p a {color: #fff; font-weight: 700;}
.th-payment .btn-primary {background-color: #000; font-family: 'neue-haas-grotesk-text', sans-serif; font-weight: 700; border-radius: 50px; padding: 12px 20px; border-color: #000;}


.panel-body .btn-default {color: #000;}
.panel-body .btn-default:hover {border-color: #000; color: #000; text-decoration: none; background-color: #fff;}

.th-shop-page .th-page-content #container_checkout .btn-primary {border-radius: 50px; padding: 8px 20px; display: inline-block; background-color: #e81a1a; color: #fff; -webkit-transition-duration: 0.4s; transition-duration: 0.4s; margin: 0 5px; font-size: 13px; margin: 5px 0; border-color: #e81a1a; font-weight: 600;}

.th-payment {padding: 30px 0;}
.th-payment #container_payment .btn:hover {}
.th-payment #container_payment .box-header {text-align: center;}

.panel-info {border-color: #ddd;}
.panel-info > .panel-heading {background-color: #ebebeb; border-color: #fff; color: #000}
.panel-info .btn-primary {background-color: #797979; border-color: #797979; color: #fff;}
.panel-info .btn-primary:hover {text-decoration: none; background-color: #000; border-color: #000; color: #fff}
.panel-info .btn-primary span {padding-right: 10px;}


.th-shop-page .th-page-content .th-custom-design-button {border: 1px solid #797979; color: #797979; font-weight: 300;}
.th-shop-page .th-page-content .th-custom-design-button i {font-size: 13px; padding-right: 10px;}
.th-shop-page .th-page-content .th-custom-design-button:hover {border: 1px solid #000; color: #000; background-color: #fff; text-decoration: none;}

.th-thankyou {}
.th-thankyou .th-thankyou-container {text-align: center;}
.th-thankyou .th-thankyou-container i {font-size: 40px; color: #449d44; }
.th-thankyou .th-thankyou-container .th-title {font-family: 'neue-haas-grotesk-text', sans-serif; font-weight: 700; font-size: 18px; padding: 15px 0;}
.th-thankyou .th-thankyou-container .th-subtitle {font-weight: 300;}
.th-thankyou .th-thankyou-container .th-note {padding: 30px 0; text-transform: uppercase;}

/* th_agenda */
/* =========================================================================================================================== */

.th-agenda-location {margin-top: 50px;}
.th-agenda-location h1.th-agenda-title {font-family: 'neue-haas-grotesk-text', sans-serif; font-size: 25px; font-weight: 700; text-align: left;}
.th-agenda-location h4 {font-weight: 300; font-size: 30px; padding-bottom: 20px;}
.th-agenda-location .th-help-container {text-align: center;}
.th-agenda-location .th-help-container ul {padding-left: 0;}
.th-agenda-location li {padding: 10px; list-style-type: none; }
.th-agenda-location li .th-id {font-family: 'neue-haas-grotesk-text', sans-serif; font-size: 20px; display: inline-block; font-weight: 700; padding-right: 10px;}
.th-agenda-location a.th-help-box {background-color: #e81a1a; display: inline-block; font-family: 'neue-haas-grotesk-text', sans-serif; font-weight: 600; border-radius: 50px; color: #fff; padding: 8px 20px; -webkit-transition-duration: 0.4s;
transition-duration: 0.4s;}
.th-agenda-location a.th-help-box:hover {transform: scale(1.03); text-decoration: none;}

.th-agenda-location .th-agenda {text-align: center;}

.th-agenda-location .th-agenda #results_container ul {}
.th-agenda-location .th-agenda #results_container li {font-family: 'neue-haas-grotesk-text', sans-serif; font-weight: 700; padding: 8px 20px; }
.th-agenda-location .th-agenda #results_container li a {color: #fff;}
.th-agenda-location .th-agenda #results_container li a:hover {text-decoration: none;}
.th-agenda-location .th-agenda #results_container .th-phone-reservation {color: #000; font-weight: 300;}
.th-agenda-location .th-agenda #results_container .th-phone-reservation a.th-custom-design-button {margin: 0 5px;}
.th-agenda-location .th-agenda #results_container .th-phone-reservation a.th-custom-design-button:hover {text-decoration: none;}

.alert {margin-bottom: 0; background-color: #fff; text-align: center; border: 0;}

.alert.alert-warning .th-alert-box {text-align: center; padding: 30px; background-color: #e8991a; display: inline-block; border-radius: 20px; color: #fff;}
.alert.alert-warning .th-alert-box .th-grid {display: grid; grid-template-columns: 100px auto;}
.alert.alert-warning .th-alert-box .th-grid .th-picto-container {display: flex; align-items: center;}
.alert.alert-warning .th-alert-box .th-grid .th-picto-container i {font-size: 50px; padding: 15px; display: block;}
.alert.alert-warning .th-alert-box .th-grid .th-txt-container {text-align: left;}
.alert.alert-warning .th-alert-box .th-grid .th-txt-container strong {font-family: 'neue-haas-grotesk-text', sans-serif; font-size: 20px;}
.alert.alert-warning .th-alert-box .th-grid .th-txt-container span {font-weight: 300; font-size: 15px;}

.alert.alert-danger .th-alert-box {text-align: center; padding: 30px; background-color: #e81a1a; display: inline-block; border-radius: 20px; color: #fff;}
.alert.alert-danger .th-alert-box .th-grid {display: grid; grid-template-columns: 100px auto;}
.alert.alert-danger .th-alert-box .th-grid .th-picto-container {display: flex; align-items: center;}
.alert.alert-danger .th-alert-box .th-grid .th-picto-container i {font-size: 50px; padding: 15px; display: block;}
.alert.alert-danger .th-alert-box .th-grid .th-txt-container {text-align: left;}
.alert.alert-danger .th-alert-box .th-grid .th-txt-container strong {font-family: 'neue-haas-grotesk-text', sans-serif; font-size: 20px;}
.alert.alert-danger .th-alert-box .th-grid .th-txt-container span {font-weight: 300; font-size: 15px;}

.th-alert-box .th-phone-number {display: block; text-align: center; padding-top: 10px; font-size: 24px; font-weight: bold; color: #fff;}
.th-alert-box .th-phone-number i {margin-right: 20px;}
.th-alert-box .th-txt-container {display: flex; align-items: center;}